
Application: gvSIG desktop - gvSIG bugs #5245
En la propiedades de la tabla no se muestra la escala de los decimales
04/27/2020 02:38 PM - Francisco Díaz Carsí

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.5.1-3020
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En la propiedades de la tabla no se muestra la escala de los números decimales.

Associated revisions
Revision 44982 - 04/27/2020 06:27 PM - Joaquín  del Cerro Murciano

refs #5245. Correcciones en el dialogo de propiedades de la tabla

History
#1 - 04/27/2020 06:28 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3020
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/30/2020 04:50 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/16/2024 1/1


